/* CSS Styles */
*{
    
.playfair-display-<uniquifier> 
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
  }

body{
    background-color: lightskyblue;
    background-image:url(images/vertical-waves\ \(1\).png)
    margin: 0;
}
h1{
    font-size: 2.5rem;
    color:lightskyblue;
}
h2{
    font-size: 2rem;
    color:darkslategrey;
}
p,ul,ol{
    font-size: 1rem;
    color:darkslategrey;
    }

    a:link {
color:lightskyblue;
text-decoration:none;
    }
    a:hover, a:visited {
    color:pink;
    text-decoration: underline;   
    }

    /*Button Style*/
.button a:link, .button a:visited {
    color: lightskyblue;
    border:lightskyblue thin solid;
    padding: 10px 0;
    display: block;
    text-align: center;
    text-decoration:none;
    text-transform: uppercase;
}
.button a:hover {
   border: lightskyblue thin solid;
   color: white;
   background-color:lightskyblue;
}

/*Header Styles*/
header {
    background-color:lightskyblue 
    display: grid;
    grid-template-columns: repeat (12,1fr);
    gap:10px;
}
header h1{
    grid-column: 1 / span 6;
    margin-top: 15px;
}
header h1 a:link,
header h1 a:hover,
header h1 a:visited {
    color: white;
    text-decoration:none;
}
header nav{
    grid-column: 7 / span 6;
}
header nav ul {
    display: flex;
    justify-content: flex-end;
    list-style-type: none;
    padding: 0;
    margin-top: 30px;
}

header nav li a:link,
header nav li a:hover,
header nav li a:visited {

    color: white;
    text-decoration:none;
    font-size:1.5rem;
    padding:0 2rem; 
}


.pic{
    width:300px;
}

.container{
    background-color:white;
}